loading
2 Comments

Tell us about yourself!

Complete Your Profile
  • Raspberry Pi + Node.js + Blynk App + DHT11/DHT22/AM2302

    Follow the steps as in http://docs.blynk.cc/#hardware-set-ups-raspberry-pisudo apt-get update && sudo apt-get upgradesudo apt-get install build-essentialsudo npm install -g npmsudo npm install -g onoffsudo npm install -g blynk-library

    The problem is with node-dht-sensor 0.0.11 , However 0.0.8 works fine.So install the package as sudo npm install -g node-dht-sensor@0.0.8 --unsafe-perm=true and it should work as charm.

    View Instructable »